

/* Code in headings */
h3 code {
  font-size: 14px;
  font-weight: normal;
}

h3 {
  font-family: 'CaviarDreams';
  font-size: 20px;
  color: black;
}

h2 {
  font-family: 'CaviarDreams';
  font-size: 35px;
  color: black;
}

h1 {
  font-family: "CaviarDreams";
  font-size: 60px;
}

@font-face {
	font-family: 'CaviarDreams';
	src: url('../fonts/CaviarDreams/CaviarDreams-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/CaviarDreams/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/CaviarDreams/CaviarDreams-webfont.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/CaviarDreams/CaviarDreams-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/CaviarDreams/CaviarDreams-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}

@font-face {
	font-family: 'CaviarDreamsItalic';
	src: url('../fonts/CaviarDreams_ITALIC/CaviarDreams_Italic-webfont.eot'); /* IE9 Compat Modes */
	src: url('../fonts/CaviarDreams_ITALIC/CaviarDreams_Italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/CaviarDreams_ITALIC/CaviarDreams_Italic-webfont.woff') format('woff'), /* Modern Browsers */
	     url('../fonts/CaviarDreams_ITALIC/CaviarDreams_Italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../fonts/CaviarDreams_ITALIC/CaviarDreams_Italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}